* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto';
    font-style: normal;
}

a {
    text-decoration: none;
}

.container {
    margin: 20px auto;
    max-width: 1100px;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 1.4px;
}

header .container .left {
    display: flex;
    gap: 20px;
}

header .container a {
    color: #000;
}

header .container img {
    width: 200px;
}

header .bottom {
    width: 100%;
    background-image: url(./img/bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

header .bottom h2 {
    font-weight: 400;
    font-size: 43px;
    line-height: 46px;
    /* identical to box height, or 107% */

    text-align: center;

    color: #FFFFFF;
}

header .bottom .low {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: 0.8px;

    color: #FFFFFF;
}

header .bottom .low a {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;

    color: #FFFFFF;
}

main .bottom {
    margin: 60px auto;
}

main .bottom h2 {
    font-weight: 400;
    font-size: 43px;
    line-height: 46px;
    /* identical to box height, or 107% */

    text-align: center;

    color: #000;
}

main .bottom .low {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: 0.8px;

    margin-top: 20px;
    color: #A0A0A0;
}

main .bottom .low a {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    color: #000
}

.box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.box .item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.box .item p {
    font-weight: 400;
    font-size: 27px;
    line-height: 30px;
    /* identical to box height, or 111% */

    text-align: center;

    color: #000000;
}

.box .item a {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;

    color: #000000;
}

.box .item img {
    width: 100%;
    height: fit-content;
}

.box-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 60px auto;
}

.box-cont .head {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.box-cont .head p {
    font-weight: 400;
    font-size: 33px;
    line-height: 36px;
    /* identical to box height, or 109% */

    text-align: center;

    color: #000000;
}

.box-cont .head span {
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: 0.8px;

    color: #A0A0A0;
}

.box-cont nav {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.box-cont nav .dot {
    width: 7px;
    height: 7px;
    background-color: #000;
}

.box-cont .content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.box-cont .content .item span {
    font-weight: 400;
    font-size: 13px;
    line-height: 21px;
    /* identical to box height, or 162% */

    letter-spacing: 0.7px;

    color: #A0A0A0;
}

.box-cont .content .item img {
    width: 100%;
}

.box-cont .content .item {
    display: flex;
    flex-direction: column;
}

.bg_ {
    width: 100%;
    background-image: url(./img/bg-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 500px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.bg_ h2 {
    font-weight: 400;
    font-size: 43px;
    line-height: 46px;
    /* identical to box height, or 107% */

    text-align: center;

    color: #FFFFFF;
}

.bg_ .low {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: 0.8px;

    color: #FFFFFF;
}

.bg_ .low a {
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;

    color: #FFFFFF
}

.description {
    display: flex;
    flex-direction: column;
    gap: 23px;
    align-items: center;
    margin: 60px auto;
}

.description p {
    font-weight: 400;
    font-size: 34px;
    line-height: 36px;
    /* identical to box height, or 106% */

    text-align: center;

    color: #000000;
}

.description span {
    width: 700px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    text-align: center;
    letter-spacing: 0.8px;

    color: #A0A0A0;
}

.wrap-box {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}

.wrap-box img {
    width: 170px;
}

.white-bg {
    padding: 120px 400px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

.white-bg img {
    width: 40px;
}

.white-bg p {
    white-space: nowrap;
    font-weight: 400;
    font-size: 34px;
    line-height: 36px;
    /* identical to box height, or 106% */

    text-align: center;

    color: #000000;

}

.white-bg a {
    white-space: nowrap;
    font-weight: 400;
    font-size: 13px;
    line-height: 21px;
    /* identical to box height, or 162% */

    text-align: center;
    letter-spacing: 1.4px;
    text-transform: uppercase;

    color: #000000;
}

.grey-bg {
    background: #9AA8B1;
    margin-bottom: 40px;
}

.grey-bg p {
    font-weight: 400;
    font-size: 43px;
    line-height: 58px;
    /* identical to box height, or 135% */

    text-align: center;

    color: #FFFFFF;
}

.grey-bg a {
    color: #FFFFFF;
}

footer {
    background: #F9F9F9;
}

footer .top {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

footer .middle {
    display: flex;
    color: #000000;
    gap: 30px;
}

footer .middle .left {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

footer .middle .left a {
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    /* identical to box height, or 109% */
    white-space: nowrap;

    color: #000000;
}

footer .middle .right {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 400px;
}

footer .middle .right p {
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    /* identical to box height, or 109% */


    color: #000000;
}

footer .middle .right span {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.8px;

    color: #A0A0A0;
}

footer .middle .right input {
    width: 320px;
    border: none;
    border-bottom: 1px solid #000;
    outline: none;
    margin-top: 70px;
    height: 20px;
    background: #F9F9F9;
}

footer .bottom {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: flex-end;
    margin-top: 70px;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    text-align: right;
    letter-spacing: 0.8px;

}

footer .bottom a {
    color: #707A7F;
}

footer {
    margin-bottom: 0 !important;
}